

define host {
	host_name			eis202lb-ha
	alias				eis202lb-ha.Princeton.EDU
	address				192.168.4.141
#	_IP_MAC1			192.168.4.138 <=> N/A
#	_SUBNET1			f5-heartbeat-1
#	_department			Enterprise Infrastructure Services, Office of Information Technology
#	_building			New South
#	_room				MR, RK, E2
#	_date_created			2013-10-04
#	_date_changed			2013-12-12
#	_contacts			unix@princeton.edu
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis202lb-router-fw
	alias				eis202lb-router-fw.Princeton.EDU
	address				192.168.9.45
	_IP_MAC1			10.6.57.2 <=> N/A
	_SUBNET1			lb-servernet-6 (EISFW - VLAN 4074 - .57)
	_IP_MAC2			10.6.56.2 <=> N/A
	_SUBNET2			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_IP_MAC3			192.168.9.45 <=> N/A
	_SUBNET3			plinknet8
	_IP_MAC4			10.6.63.98 <=> N/A
	_SUBNET4			lb-servernet-10 (EISFW - VLAN 4076 - .63.96)
	_IP_MAC5			10.6.55.2 <=> N/A
	_SUBNET5			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_IP_MAC6			140.180.219.130 <=> N/A
	_SUBNET6			lb-servernet-11 (EISFW - .219.128)
	_IP_MAC7			140.180.223.130 <=> N/A
	_SUBNET7			lb-servernet-9 (EISFW - VLAN 1712 - 223.128)
	_IP_MAC8			10.6.54.2 <=> N/A
	_SUBNET8			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, RK, E2
	_date_created			2014-02-21
	_date_changed			2015-02-16
	_contacts			unix@princeton.edu
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis202lb-router1
	alias				eis202lb-router1.Princeton.EDU
	address				192.168.9.93
	_IP_MAC1			10.6.62.2 <=> N/A
	_SUBNET1			lb-servernet-2 (Untrust - VLAN 1045 - .62)
	_IP_MAC2			192.168.9.93 <=> N/A
	_SUBNET2			plinknet20
	_IP_MAC3			10.6.60.130 <=> N/A
	_SUBNET3			lb-servernet-7 (Untrust - VLAN 4054 - .60.128)
	_IP_MAC4			10.6.61.2 <=> N/A
	_SUBNET4			lb-servernet-1 (Untrust - VLAN 1048 - .61)
	_IP_MAC5			10.6.60.194 <=> N/A
	_SUBNET5			lb-servernet-8 (Untrust - VLAN 4055 - .60.192)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, RK, E2
	_date_created			2013-10-03
	_date_changed			2014-07-08
	_contacts			unix@princeton.edu
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis202lb
	alias				eis202lb.Princeton.EDU
	address				172.18.3.102
#	_IP_MAC1			172.19.1.73 <=> N/A
#	_SUBNET1			tbnnet
#	_department			Enterprise Infrastructure Services, Office of Information Technology
#	_building			New South
#	_room				MR, RK, E2
#	_date_created			2011-10-20
#	_date_changed			2013-12-12
#	_contacts			unix@princeton.edu
	contacts			Hajar Pager, Networking
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis203lb-ha
	alias				eis203lb-ha.Princeton.EDU
	address				192.168.4.142
#	_IP_MAC1			192.168.4.145 <=> 0:1:d7:bb:a2:c3
#	_SUBNET1			f5-heartbeat-1
#	_department			Enterprise Infrastructure Services, Office of Information Technology
#	_building			151 Forrestal Rd.
#	_room				MR, AI, eis203lb
#	_date_created			2014-02-04
#	_date_changed			2014-05-29
#	_contacts			unix@princeton.edu
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis203lb-router-fw
	alias				eis203lb-router-fw.Princeton.EDU
	address				192.168.9.44
	_IP_MAC1			10.6.57.3 <=> N/A
	_SUBNET1			lb-servernet-6 (EISFW - VLAN 4074 - .57)
	_IP_MAC2			10.6.54.3 <=> N/A
	_SUBNET2			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_IP_MAC3			140.180.223.131 <=> N/A
	_SUBNET3			lb-servernet-9 (EISFW - VLAN 1712 - 223.128)
	_IP_MAC4			140.180.219.131 <=> N/A
	_SUBNET4			lb-servernet-11 (EISFW - .219.128)
	_IP_MAC5			10.6.63.99 <=> N/A
	_SUBNET5			lb-servernet-10 (EISFW - VLAN 4076 - .63.96)
	_IP_MAC6			192.168.9.44 <=> N/A
	_SUBNET6			plinknet8
	_IP_MAC7			10.6.56.3 <=> N/A
	_SUBNET7			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_IP_MAC8			10.6.55.3 <=> N/A
	_SUBNET8			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR,VI,Eis203lb
	_date_created			2014-02-21
	_date_changed			2015-02-16
	_contacts			unix@princeton.edu
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis203lb-router1
	alias				eis203lb-router1.Princeton.EDU
	address				192.168.9.92
	_IP_MAC1			10.6.61.3 <=> N/A
	_SUBNET1			lb-servernet-1 (Untrust - VLAN 1048 - .61)
	_IP_MAC2			10.6.62.3 <=> N/A
	_SUBNET2			lb-servernet-2 (Untrust - VLAN 1045 - .62)
	_IP_MAC3			10.6.60.195 <=> N/A
	_SUBNET3			lb-servernet-8 (Untrust - VLAN 4055 - .60.192)
	_IP_MAC4			192.168.9.92 <=> N/A
	_SUBNET4			plinknet20
	_IP_MAC5			10.6.60.131 <=> N/A
	_SUBNET5			lb-servernet-7 (Untrust - VLAN 4054 - .60.128)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, AI, eis203lb
	_date_created			2014-02-04
	_date_changed			2014-07-08
	_contacts			unix@princeton.edu
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis203lb
	alias				eis203lb.Princeton.EDU
	address				172.18.3.100
#	_IP_MAC1			172.19.0.35 <=> 0:1:d7:ab:d4:c1
#	_SUBNET1			tbnnet
#	_department			Enterprise Infrastructure Services, Office of Information Technology
#	_building			151 Forrestal Rd.
#	_room				MR,  RK, E8
#	_date_created			2014-02-04
#	_date_changed			2014-05-23
#	_contacts			unix@princeton.edu
	contacts			Hajar Pager, Networking
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis300lb
	alias				eis300lb.Princeton.EDU
	address				172.19.1.65
	_IP_MAC1			172.19.1.65 <=> 0:50:56:93:0:5d
	_SUBNET1			tbnnet
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			87 Prospect Ave.
	_room				MR, VI
	_date_created			2011-09-13
	_date_changed			2011-09-15
	check_command			check_https_host
	_contacts			unix@princeton.edu
	contacts			Hajar Niroomand
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis301lb
	alias				eis301lb.Princeton.EDU
	address				172.19.1.67
	_IP_MAC1			172.19.1.67 <=> 0:50:56:93:0:72
	_SUBNET1			tbnnet
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			87 Prospect Ave.
	_room				MR, VM
	_date_created			2011-09-15
	_date_changed			2011-09-30
	check_command			check_https_host
	_contacts			unix@princeton.edu
	contacts			Hajar Niroomand
	use				Router/Switch/Load Balancer
}

define host {
	host_name			eis203lb-router-fw-lb-servernet-10-direct
	alias				eis203lb-router-fw-lb-servernet-10.Princeton.EDU
	address				10.6.63.99
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-10
	alias				eis203lb-router-fw-lb-servernet-10.Princeton.EDU
	address				10.6.63.99
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:sdpldap100l:nrpe_eis203lb-router-fw-lb-servernet-10$,$SERVICESTATEID:sdpldap101l:nrpe_eis203lb-router-fw-lb-servernet-10$,$SERVICESTATEID:sdpohs200l:nrpe_eis203lb-router-fw-lb-servernet-10$,$SERVICESTATEID:sdpohs201l:nrpe_eis203lb-router-fw-lb-servernet-10$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-10-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-11-direct
	alias				eis203lb-router-fw-lb-servernet-11.Princeton.EDU
	address				140.180.219.131
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-11
	alias				eis203lb-router-fw-lb-servernet-11.Princeton.EDU
	address				140.180.219.131
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:ais204l:nrpe_eis203lb-router-fw-lb-servernet-11$,$SERVICESTATEID:eisess202l:nrpe_eis203lb-router-fw-lb-servernet-11$,$SERVICESTATEID:eisess203l:nrpe_eis203lb-router-fw-lb-servernet-11$,$SERVICESTATEID:eisess204l:nrpe_eis203lb-router-fw-lb-servernet-11$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-11-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-3-direct
	alias				eis203lb-router-fw-lb-servernet-3.Princeton.EDU
	address				10.6.54.3
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-3
	alias				eis203lb-router-fw-lb-servernet-3.Princeton.EDU
	address				10.6.54.3
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgkaltura300l:nrpe_eis203lb-router-fw-lb-servernet-3$,$SERVICESTATEID:iamxythos100l:nrpe_eis203lb-router-fw-lb-servernet-3$,$SERVICESTATEID:reg102l:nrpe_eis203lb-router-fw-lb-servernet-3$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-3-direct$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-4-direct
	alias				eis203lb-router-fw-lb-servernet-4.Princeton.EDU
	address				10.6.55.3
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-4
	alias				eis203lb-router-fw-lb-servernet-4.Princeton.EDU
	address				10.6.55.3
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:wassp102w:nrpe_eis203lb-router-fw-lb-servernet-4$,$SERVICESTATEID:wassp103w:nrpe_eis203lb-router-fw-lb-servernet-4$,$SERVICESTATEID:sdpcas100w:nrpe_eis203lb-router-fw-lb-servernet-4$,$SERVICESTATEID:sdpcas101w:nrpe_eis203lb-router-fw-lb-servernet-4$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-4-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-5-direct
	alias				eis203lb-router-fw-lb-servernet-5.Princeton.EDU
	address				10.6.56.3
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-5
	alias				eis203lb-router-fw-lb-servernet-5.Princeton.EDU
	address				10.6.56.3
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:ais101l:nrpe_eis203lb-router-fw-lb-servernet-5$,$SERVICESTATEID:iamprox100l:nrpe_eis203lb-router-fw-lb-servernet-5$,$SERVICESTATEID:sdpprox100l:nrpe_eis203lb-router-fw-lb-servernet-5$,$SERVICESTATEID:timeline101l:nrpe_eis203lb-router-fw-lb-servernet-5$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-5-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-6-direct
	alias				eis203lb-router-fw-lb-servernet-6.Princeton.EDU
	address				10.6.57.3
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-6
	alias				eis203lb-router-fw-lb-servernet-6.Princeton.EDU
	address				10.6.57.3
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:eisoid101l:nrpe_eis203lb-router-fw-lb-servernet-6$,$SERVICESTATEID:sdpohs100l:nrpe_eis203lb-router-fw-lb-servernet-6$,$SERVICESTATEID:sdpovd100l:nrpe_eis203lb-router-fw-lb-servernet-6$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-6-direct$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-9-direct
	alias				eis203lb-router-fw-lb-servernet-9.Princeton.EDU
	address				140.180.223.131
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router-fw-lb-servernet-9
	alias				eis203lb-router-fw-lb-servernet-9.Princeton.EDU
	address				140.180.223.131
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgsmtp100l:nrpe_eis203lb-router-fw-lb-servernet-9$,$SERVICESTATEID:csgsmtp202l:nrpe_eis203lb-router-fw-lb-servernet-9$,$SERVICESTATEID:csgsmtp203l:nrpe_eis203lb-router-fw-lb-servernet-9$,$HOSTSTATEID:eis203lb-router-fw-lb-servernet-9-direct$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router-fw-plinknet8
	alias				eis203lb-router-fw-plinknet8.Princeton.EDU
	address				192.168.9.44
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis203lb-router1-lb-servernet-1-direct
	alias				eis203lb-router1-lb-servernet-1.Princeton.EDU
	address				10.6.61.3
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router1-lb-servernet-1
	alias				eis203lb-router1-lb-servernet-1.Princeton.EDU
	address				10.6.61.3
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgcas104w:nrpe_eis203lb-router1-lb-servernet-1$,$SERVICESTATEID:csglync221w:nrpe_eis203lb-router1-lb-servernet-1$,$SERVICESTATEID:csglync229w:nrpe_eis203lb-router1-lb-servernet-1$,$SERVICESTATEID:sdp100w:nrpe_eis203lb-router1-lb-servernet-1$,$HOSTSTATEID:eis203lb-router1-lb-servernet-1-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router1-lb-servernet-2-direct
	alias				eis203lb-router1-lb-servernet-2.Princeton.EDU
	address				10.6.62.3
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router1-lb-servernet-2
	alias				eis203lb-router1-lb-servernet-2.Princeton.EDU
	address				10.6.62.3
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:cisdrroxen101l:nrpe_eis203lb-router1-lb-servernet-2$,$HOSTSTATEID:eis203lb-router1-lb-servernet-2-direct$!-c @3:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router1-lb-servernet-7-direct
	alias				eis203lb-router1-lb-servernet-7.Princeton.EDU
	address				10.6.60.131
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router1-lb-servernet-7
	alias				eis203lb-router1-lb-servernet-7.Princeton.EDU
	address				10.6.60.131
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgcas204w:nrpe_eis203lb-router1-lb-servernet-7$,$SERVICESTATEID:csgcas205w:nrpe_eis203lb-router1-lb-servernet-7$,$SERVICESTATEID:csgcas206w:nrpe_eis203lb-router1-lb-servernet-7$,$SERVICESTATEID:csgcas207w:nrpe_eis203lb-router1-lb-servernet-7$,$HOSTSTATEID:eis203lb-router1-lb-servernet-7-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router1-lb-servernet-8-direct
	alias				eis203lb-router1-lb-servernet-8.Princeton.EDU
	address				10.6.60.195
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis203lb-router1-lb-servernet-8
	alias				eis203lb-router1-lb-servernet-8.Princeton.EDU
	address				10.6.60.195
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csghub102w:nrpe_eis203lb-router1-lb-servernet-8$,$SERVICESTATEID:csghub103w:nrpe_eis203lb-router1-lb-servernet-8$,$SERVICESTATEID:csghub208w:nrpe_eis203lb-router1-lb-servernet-8$,$SERVICESTATEID:csghub209w:nrpe_eis203lb-router1-lb-servernet-8$,$HOSTSTATEID:eis203lb-router1-lb-servernet-8-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis203lb-router1-plinknet20
	alias				eis203lb-router1-plinknet20.Princeton.EDU
	address				192.168.9.92
	use				Router/Switch/Load Balancer
}


define host {
	host_name			lb-prod-float-1-lb-servernet-1
	alias				lb-prod-float-1-lb-servernet-1.Princeton.EDU
	address				10.6.61.1
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgcas104w:nrpe_lb-prod-float-1-lb-servernet-1$,$SERVICESTATEID:csglync221w:nrpe_lb-prod-float-1-lb-servernet-1$,$SERVICESTATEID:csglync229w:nrpe_lb-prod-float-1-lb-servernet-1$,$SERVICESTATEID:sdp100w:nrpe_lb-prod-float-1-lb-servernet-1$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-1-lb-servernet-2
	alias				lb-prod-float-1-lb-servernet-2.Princeton.EDU
	address				10.6.62.1
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:cisdrroxen101l:nrpe_lb-prod-float-1-lb-servernet-2$!-c @2:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-1-lb-servernet-7
	alias				lb-prod-float-1-lb-servernet-7.Princeton.EDU
	address				10.6.60.129
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgcas204w:nrpe_lb-prod-float-1-lb-servernet-7$,$SERVICESTATEID:csgcas205w:nrpe_lb-prod-float-1-lb-servernet-7$,$SERVICESTATEID:csgcas206w:nrpe_lb-prod-float-1-lb-servernet-7$,$SERVICESTATEID:csgcas207w:nrpe_lb-prod-float-1-lb-servernet-7$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-1-lb-servernet-8
	alias				lb-prod-float-1-lb-servernet-8.Princeton.EDU
	address				10.6.60.193
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csghub102w:nrpe_lb-prod-float-1-lb-servernet-8$,$SERVICESTATEID:csghub103w:nrpe_lb-prod-float-1-lb-servernet-8$,$SERVICESTATEID:csghub208w:nrpe_lb-prod-float-1-lb-servernet-8$,$SERVICESTATEID:csghub209w:nrpe_lb-prod-float-1-lb-servernet-8$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-1-plinknet20
	alias				lb-prod-float-1-plinknet20.Princeton.EDU
	address				192.168.9.94
	use				Router/Switch/Load Balancer
}


define host {
	host_name			lb-prod-float-fw-lb-servernet-10
	alias				lb-prod-float-fw-lb-servernet-10.Princeton.EDU
	address				10.6.63.97
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:sdpldap100l:nrpe_lb-prod-float-fw-lb-servernet-10$,$SERVICESTATEID:sdpldap101l:nrpe_lb-prod-float-fw-lb-servernet-10$,$SERVICESTATEID:sdpohs200l:nrpe_lb-prod-float-fw-lb-servernet-10$,$SERVICESTATEID:sdpohs201l:nrpe_lb-prod-float-fw-lb-servernet-10$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-fw-lb-servernet-11
	alias				lb-prod-float-fw-lb-servernet-11.Princeton.EDU
	address				140.180.219.129
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:ais204l:nrpe_lb-prod-float-fw-lb-servernet-11$,$SERVICESTATEID:eisess202l:nrpe_lb-prod-float-fw-lb-servernet-11$,$SERVICESTATEID:eisess203l:nrpe_lb-prod-float-fw-lb-servernet-11$,$SERVICESTATEID:eisess204l:nrpe_lb-prod-float-fw-lb-servernet-11$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-fw-lb-servernet-3
	alias				lb-prod-float-fw-lb-servernet-3.Princeton.EDU
	address				10.6.54.1
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgkaltura300l:nrpe_lb-prod-float-fw-lb-servernet-3$,$SERVICESTATEID:iamxythos100l:nrpe_lb-prod-float-fw-lb-servernet-3$,$SERVICESTATEID:reg102l:nrpe_lb-prod-float-fw-lb-servernet-3$!-c @3:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-fw-lb-servernet-4
	alias				lb-prod-float-fw-lb-servernet-4.Princeton.EDU
	address				10.6.55.1
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:wassp102w:nrpe_lb-prod-float-fw-lb-servernet-4$,$SERVICESTATEID:wassp103w:nrpe_lb-prod-float-fw-lb-servernet-4$,$SERVICESTATEID:sdpcas100w:nrpe_lb-prod-float-fw-lb-servernet-4$,$SERVICESTATEID:sdpcas101w:nrpe_lb-prod-float-fw-lb-servernet-4$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-fw-lb-servernet-5
	alias				lb-prod-float-fw-lb-servernet-5.Princeton.EDU
	address				10.6.56.1
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:ais101l:nrpe_lb-prod-float-fw-lb-servernet-5$,$SERVICESTATEID:iamprox100l:nrpe_lb-prod-float-fw-lb-servernet-5$,$SERVICESTATEID:sdpprox100l:nrpe_lb-prod-float-fw-lb-servernet-5$,$SERVICESTATEID:timeline101l:nrpe_lb-prod-float-fw-lb-servernet-5$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-fw-lb-servernet-6
	alias				lb-prod-float-fw-lb-servernet-6.Princeton.EDU
	address				10.6.57.1
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:eisoid101l:nrpe_lb-prod-float-fw-lb-servernet-6$,$SERVICESTATEID:sdpohs100l:nrpe_lb-prod-float-fw-lb-servernet-6$,$SERVICESTATEID:sdpovd100l:nrpe_lb-prod-float-fw-lb-servernet-6$!-c @3:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}

#### Only 3 members available
define host {
	host_name			lb-prod-float-fw-lb-servernet-9
	alias				lb-prod-float-fw-lb-servernet-9.Princeton.EDU
	address				140.180.223.129
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgsmtp100l:nrpe_lb-prod-float-fw-lb-servernet-9$,$SERVICESTATEID:csgsmtp202l:nrpe_lb-prod-float-fw-lb-servernet-9$,$SERVICESTATEID:csgsmtp203l:nrpe_lb-prod-float-fw-lb-servernet-9$!-c @3:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			lb-prod-float-fw-plinknet8
	alias				lb-prod-float-fw-plinknet8.Princeton.EDU
	address				192.168.9.46
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-10-direct
	alias				eis202lb-router-fw-lb-servernet-10.Princeton.EDU
	address				10.6.63.98
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-10
	alias				eis202lb-router-fw-lb-servernet-10.Princeton.EDU
	address				10.6.63.98
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:sdpldap100l:nrpe_eis202lb-router-fw-lb-servernet-10$,$SERVICESTATEID:sdpldap101l:nrpe_eis202lb-router-fw-lb-servernet-10$,$SERVICESTATEID:sdpohs200l:nrpe_eis202lb-router-fw-lb-servernet-10$,$SERVICESTATEID:sdpohs201l:nrpe_eis202lb-router-fw-lb-servernet-10$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-10-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-11-direct
	alias				eis202lb-router-fw-lb-servernet-11.Princeton.EDU
	address				140.180.219.130
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-11
	alias				eis202lb-router-fw-lb-servernet-11.Princeton.EDU
	address				140.180.219.130
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:ais204l:nrpe_eis202lb-router-fw-lb-servernet-11$,$SERVICESTATEID:eisess202l:nrpe_eis202lb-router-fw-lb-servernet-11$,$SERVICESTATEID:eisess203l:nrpe_eis202lb-router-fw-lb-servernet-11$,$SERVICESTATEID:eisess204l:nrpe_eis202lb-router-fw-lb-servernet-11$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-11-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-3-direct
	alias				eis202lb-router-fw-lb-servernet-3.Princeton.EDU
	address				10.6.54.2
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-3
	alias				eis202lb-router-fw-lb-servernet-3.Princeton.EDU
	address				10.6.54.2
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgkaltura300l:nrpe_eis202lb-router-fw-lb-servernet-3$,$SERVICESTATEID:iamxythos100l:nrpe_eis202lb-router-fw-lb-servernet-3$,$SERVICESTATEID:reg102l:nrpe_eis202lb-router-fw-lb-servernet-3$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-3-direct$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-4-direct
	alias				eis202lb-router-fw-lb-servernet-4.Princeton.EDU
	address				10.6.55.2
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-4
	alias				eis202lb-router-fw-lb-servernet-4.Princeton.EDU
	address				10.6.55.2
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:wassp102w:nrpe_eis202lb-router-fw-lb-servernet-4$,$SERVICESTATEID:wassp103w:nrpe_eis202lb-router-fw-lb-servernet-4$,$SERVICESTATEID:sdpcas100w:nrpe_eis202lb-router-fw-lb-servernet-4$,$SERVICESTATEID:sdpcas101w:nrpe_eis202lb-router-fw-lb-servernet-4$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-4-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-5-direct
	alias				eis202lb-router-fw-lb-servernet-5.Princeton.EDU
	address				10.6.56.2
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-5
	alias				eis202lb-router-fw-lb-servernet-5.Princeton.EDU
	address				10.6.56.2
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:ais101l:nrpe_eis202lb-router-fw-lb-servernet-5$,$SERVICESTATEID:iamprox100l:nrpe_eis202lb-router-fw-lb-servernet-5$,$SERVICESTATEID:sdpprox100l:nrpe_eis202lb-router-fw-lb-servernet-5$,$SERVICESTATEID:timeline101l:nrpe_eis202lb-router-fw-lb-servernet-5$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-5-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-6-direct
	alias				eis202lb-router-fw-lb-servernet-6.Princeton.EDU
	address				10.6.57.2
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-6
	alias				eis202lb-router-fw-lb-servernet-6.Princeton.EDU
	address				10.6.57.2
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:eisoid101l:nrpe_eis202lb-router-fw-lb-servernet-6$,$SERVICESTATEID:sdpohs100l:nrpe_eis202lb-router-fw-lb-servernet-6$,$SERVICESTATEID:sdpovd100l:nrpe_eis202lb-router-fw-lb-servernet-6$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-6-direct$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-9-direct
	alias				eis202lb-router-fw-lb-servernet-9.Princeton.EDU
	address				140.180.223.130
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router-fw-lb-servernet-9
	alias				eis202lb-router-fw-lb-servernet-9.Princeton.EDU
	address				140.180.223.130
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgsmtp100l:nrpe_eis202lb-router-fw-lb-servernet-9$,$SERVICESTATEID:csgsmtp202l:nrpe_eis202lb-router-fw-lb-servernet-9$,$SERVICESTATEID:csgsmtp203l:nrpe_eis202lb-router-fw-lb-servernet-9$,$HOSTSTATEID:eis202lb-router-fw-lb-servernet-9-direct$!-c @4:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router-fw-plinknet8
	alias				eis202lb-router-fw-plinknet8.Princeton.EDU
	address				192.168.9.45
	use				Router/Switch/Load Balancer
}


define host {
	host_name			eis202lb-router1-lb-servernet-1-direct
	alias				eis202lb-router1-lb-servernet-1.Princeton.EDU
	address				10.6.61.2
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router1-lb-servernet-1
	alias				eis202lb-router1-lb-servernet-1.Princeton.EDU
	address				10.6.61.2
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgcas104w:nrpe_eis202lb-router1-lb-servernet-1$,$SERVICESTATEID:csglync221w:nrpe_eis202lb-router1-lb-servernet-1$,$SERVICESTATEID:csglync229w:nrpe_eis202lb-router1-lb-servernet-1$,$SERVICESTATEID:sdp100w:nrpe_eis202lb-router1-lb-servernet-1$,$HOSTSTATEID:eis202lb-router1-lb-servernet-1-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router1-lb-servernet-2-direct
	alias				eis202lb-router1-lb-servernet-2.Princeton.EDU
	address				10.6.62.2
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router1-lb-servernet-2
	alias				eis202lb-router1-lb-servernet-2.Princeton.EDU
	address				10.6.62.2
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:cisdrroxen101l:nrpe_eis202lb-router1-lb-servernet-2$,$HOSTSTATEID:eis202lb-router1-lb-servernet-2-direct$!-c @3:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router1-lb-servernet-7-direct
	alias				eis202lb-router1-lb-servernet-7.Princeton.EDU
	address				10.6.60.130
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router1-lb-servernet-7
	alias				eis202lb-router1-lb-servernet-7.Princeton.EDU
	address				10.6.60.130
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csgcas204w:nrpe_eis202lb-router1-lb-servernet-7$,$SERVICESTATEID:csgcas205w:nrpe_eis202lb-router1-lb-servernet-7$,$SERVICESTATEID:csgcas206w:nrpe_eis202lb-router1-lb-servernet-7$,$SERVICESTATEID:csgcas207w:nrpe_eis202lb-router1-lb-servernet-7$,$HOSTSTATEID:eis202lb-router1-lb-servernet-7-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router1-lb-servernet-8-direct
	alias				eis202lb-router1-lb-servernet-8.Princeton.EDU
	address				10.6.60.194
	use				Router/Switch/Load Balancer
	notifications_enabled		0
}


define host {
	host_name			eis202lb-router1-lb-servernet-8
	alias				eis202lb-router1-lb-servernet-8.Princeton.EDU
	address				10.6.60.194
	use				Router/Switch/Load Balancer
	check_command			check_host_cluster!$HOSTNAME$!$SERVICESTATEID:csghub102w:nrpe_eis202lb-router1-lb-servernet-8$,$SERVICESTATEID:csghub103w:nrpe_eis202lb-router1-lb-servernet-8$,$SERVICESTATEID:csghub208w:nrpe_eis202lb-router1-lb-servernet-8$,$SERVICESTATEID:csghub209w:nrpe_eis202lb-router1-lb-servernet-8$,$HOSTSTATEID:eis202lb-router1-lb-servernet-8-direct$!-c @5:
	check_interval			1
	retry_interval			1
	max_check_attempts		2
}


define host {
	host_name			eis202lb-router1-plinknet20
	alias				eis202lb-router1-plinknet20.Princeton.EDU
	address				192.168.9.93
	use				Router/Switch/Load Balancer
}


